Subject: RE: 10/25 Power Export Tab Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 14:57:55 -0700 (PDT)

John - can you give me the portfolio name?

Thanks,
Susan

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, October 26, 2001 4:36 PM
To:	Trevino, Susan
Cc:	White, Stacey W.
Subject:	FW: 10/25 Power Export Tab Information

I found out where the retail number is coming from. You are picking up an EES West portfolio which is incorrect. That is our test env't only and not in production.

John

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, October 26, 2001 2:30 PM
To:	Trevino, Susan
Subject:	RE: 10/25 Power Export Tab Information

Could you tell me where you are getting the retail west numbers from.

John

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Friday, October 26, 2001 1:54 PM
To:	Abel, Chris; Allison, John; Chapman, Tom; Dahlke, Andrea; Davenport, Lacrecia; Evans, Casey; Hayden, Frank; Jackson, Jeffrey; Loibl, Kori; Luc, Albert; Patton, David; Postlethwaite, John; Reeves, Kathy; Thibodeaux, Kenneth; Vinson, Donald Wayne; Wallace, Cassi; White, Stacey W.
Cc:	Considine, Keith; McClure, Zakiyyah; Velasco, Jennifer; Victorio, Tom
Subject:	10/25 Power Export Tab Information

Please see the power export tab information to see the positions and maturity gap numbers being exported to the DPR.  In case you need to see further detail, I have saved the power bench report under O:Dropbox, [email-masked].  I will save the power bench report under the dropbox on a daily basis.  Please contact me if you have any questions.  

Thank you,
Susan
x3-1462

 << File: PowerExportTab - Publish.xls >>